/* First Place Banner */
			
.first-place-line { width:100%; text-align:center; }
	.first-place-banner { width:982px; min-height:122px; height:132px; display:inline-block; background:#fff; text-align:left; margin:0 auto; margin-top:40px; margin-bottom:40px; }
		.first-place-img { float:left; width:360px; height:132px; position:relative; }
			.first-place-img img { position:absolute; }
			.first-place-img img.first-place-img1 { left:157px; top:18px;}
			.first-place-img img.first-place-img2 { left:30px; bottom:0; }
		.first-place-text { float:left; width:622px; height:122px; font:14px Tahoma; color:#333; padding:14px 0; }
			.first-place-text p { padding:0 30px; margin-bottom:10px; }
			.first-place-text p strong { text-transform:uppercase; }
			.first-place-text p a[target='_blank']::after {
				content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTk0RUI3MDAwQ0E3MTFFQTlCMzg5NTc1QjYxRTNBMzkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTk0RUI3MDEwQ0E3MTFFQTlCMzg5NTc1QjYxRTNBMzkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBOTRFQjZGRTBDQTcxMUVBOUIzODk1NzVCNjFFM0EzOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBOTRFQjZGRjBDQTcxMUVBOUIzODk1NzVCNjFFM0EzOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjC4U20AAAAGUExURX9/f////xdz5x0AAAACdFJOU/8A5bcwSgAAACZJREFUeNo8iskBAAAMwWT/pasXrwjCUQeCZrFKcH1GXgXuXwIMAAWwACeykyF/AAAAAElFTkSuQmCC);
				margin: 0 3px 0 5px;
			}
			
@media screen and (max-width: 982px) {		
	.first-place-line { }
		.first-place-banner { width:95%; height:auto; margin-top:20px; margin-bottom:30px; }
			.first-place-img { width:205px; }
				.first-place-img img { }
				.first-place-img img.first-place-img1 { left:0; top:18px; }
				.first-place-img img.first-place-img2 { display:none; }
			.first-place-text { width:calc(100% - 205px); height:auto; overflow:hidden; }
				.first-place-text p { }
				.first-place-text p strong { }
}
		
@media screen and (max-width: 500px) {		
	.first-place-line {  }
		.first-place-banner { margin-top:30px; margin-bottom:10px; }
			.first-place-img { float:none; clear:left; width:100%; height:122px; position:relative; margin-bottom:20px; }
				.first-place-img img { position:absolute; }
				.first-place-img img.first-place-img1 { left:auto; right:4%; top:18px;}
				.first-place-img img.first-place-img2 { display:block; left:4%; bottom:0; max-width:90%; }
			.first-place-text { float:none; clear:left; width:100%; height:auto; }
				.first-place-text p { padding:0 4%; margin-bottom:10px; }
				.first-place-text p strong { text-transform:uppercase; }
}		

/* Баннер "AG Лидер в обучении 1 место" в новости  */

.place1-col12 { clear:left; display:block; overflow:hidden; margin-top:80px; }
	.place1-col12 div.place1-col1 { float:left; width:45%; }
		.place1-col12 div.place1-col1 p { padding-right:0; margin-right:0; }
		.place1-col12 div.place1-col1 img { width:100%; }
	.place1-col12 div.place1-col2 { float:right; width:55%; }
		.place1-col12 div.place1-col2 p	strong { text-transform:uppercase; }
		.place1-col12 div.place1-col2 p { padding-left:30px; }

@media screen and (max-width: 800px) { 
	.place1-col12 div.place1-col1 { float:none; clear:left; width:100%; }
		.place1-col12 div.place1-col1 p { padding-right:0; margin-right:0; }
		.place1-col12 div.place1-col1 img { width:auto; }
	.place1-col12 div.place1-col2 { float:none; clear:left; width:100%; }
		.place1-col12 div.place1-col2 p { padding-left:3%; }
}


	/* First Place Side Banner */
			
	.first-place-small-banner { width:calc(100% - 50px); display:inline-block; text-align:left; margin:0 auto; padding:20px 25px; border-bottom:1px solid #ccc; }
		.first-place-small-img { clear:left; width:100%; height:90px; position:relative; }
			.first-place-small-img img { position:absolute; }
			.first-place-small-img img.first-place-small-img1 { right:0; top:18px;}
			.first-place-small-img img.first-place-small-img2 { left:0px; bottom:0; }
		.first-place-small-text { clear:left; width:100%; padding:10px 0 0 0; }
			.first-place-small-text p { margin-top:10px; font:13px Arial; color:#333; }
			.first-place-small-text p strong { font-weight:normal; }
			.first-place-small-text p a { text-decoration:none; }
